# Gimp.Brush.get_aspect_ratio

    @accepts(Gimp.Brush, float)
    @returns(bool)
    def get_aspect_ratio(self, aspect_ratio):
        # Python wrapper for gimp_brush_get_aspect_ratio()

Gets the aspect ratio of a generated brush.

Gets the aspect ratio of a generated brush. Returns an error when called for a non-parametric brush. The aspect ratio is a double between 0.0 and 1000.0.

Since 2.4

self

  The brush.

aspect_ratio

  The aspect ratio of the brush.

Returns